.admincmd{
	font-style: italic;
	font-weight: bold;
	color: #FF0000;
}
.admincmd:link,
.admincmd:focus,
.admincmd:visited,
.admincmd:active{
	color:#FF0000;
	cursor: pointer;
	text-decoration: none;
}
.admincmd:hover{
	color:#FF0000;
	text-decoration: underline;
}

.dba_mask_admin
{
	width:800px;
	background-color: #D2FFFF;
	font-size	: 12px;
	font-weight : normal;
	font-style	: normal;
}
.dba_mask_admin .entry{
	margin-top: 1px;
	margin-bottom: 1px;
	vertical-align: middle;
	padding-top: 1px;
	padding-bottom: 1px;
}
.dba_mask_admin .label{
	width: 150px;
	font-weight: bold;
}
.dba_mask_admin .addtext{
	font-style: italic;
	margin-right: 10px;
	margin-left: 0px;
	padding-left: 0px;
}

.dba_mask_admin .roinput,
.dba_mask_admin .input{
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
}
.dba_mask_admin .input.readonly{
	padding-left: 5px;
	padding-right: 5px;
	color: #8F8F8F;
}
.dba_mask_admin fieldset{
	background-color: #F1FFE8;
	width : auto;
}
.dba_mask_admin .bindfield{
	width: 100px;
}
.dba_mask_admin .title {
	color: #FFFFFF;
	background-color: #000099;
	font-weight: bold;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 3px;
}
.dba_mask_admin .hideentry {
	display: none;
}

.galedit ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.galedit li {
 float: left; width:500px;
}
.galedit    
{ width: 600px;  }
.galedit .capcol  {
	margin: 0;
	padding: 0;
	width: 100px;
}
.galedit .fotodelete  {
	cursor: pointer;
	font-size: 12px;
	color: #999999;
	text-decoration: underline;
}
.galedit .fotoappend  {
	background-color: #DAFEFB;
	margin-right: 50px;
}
.galedit .fotoinsert  {
	background-color: #DAFEFB;
	margin-right: 50px;
}
.galedit .inpcol  {
	margin: 0;
	padding: 0;
}

.galedit  .galtable  {
	width:550px;
	background-color: #EAEAEA;
	padding: 5px;
}
 
.dba_grid_admin  {
	font-size	:14px;
	font-weight:	normal;
	font-style	:normal;
	color	:#000000;
	text-align: left;
	vertical-align: middle;
	width: 100%;
	line-height: 20px;
	margin-top: 3px;
	margin-bottom: 3px;
}
.dba_grid_admin thead {
	background-color: #FF0000;
}
.dba_grid_admin th  {
	font-weight:	normal;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #E4FFE1;
}
.dba_grid_admin tr  {
}
.dba_grid_admin tbody   {
}

.dba_grid_admin tbody tr.even {
	background-color: #E3FEFF;
}
.dba_grid_admin tbody tr.odd {
	background-color: #FFFAEE;
}
.dba_grid_admin tbody tr:hover {
	background-color: #FFCCFF;
}
.orderedit ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.orderedit li {
 float: left; width:290px;
}
.orderedit    
{ width: 950px;  }
